<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rateAppCancel</key>
	<string>Abbrechen</string>
	<key>rateAppMessage</key>
	<string>Wir hoffen, dass Ihnen $APPNAME gefällt. Würden Sie sich einen Moment Zeit nehmen, um es zu bewerten?</string>
	<key>rateAppOK</key>
	<string>Bewerten…</string>
	<key>rateAppTitle</key>
	<string>Bewerten Sie $APPNAME</string>
</dict>
</plist>
